<?php
require_once __DIR__ . '/../../../app/Models/User.php';
$user = new User();
if ($user->add($_POST, $_FILES['profile_image'] ?? null)) {
    echo 'success';
} else {
    http_response_code(500);
    echo 'failed';
}
